<?php
session_start();
// ============
include("../../php_crud/my_class.php");
$obj=new my_class();
// ============
$branchid = $_SESSION['LOGIN_BRANCH'];

?>


<script src="module/hr_admin/js/emp_attndce.js" type="text/javascript"></script>
<style type="text/css">
i{
	cursor:pointer;
}
</style>
   
		
		
	
<div class="row-fluid" id="first_part" >	
<div class="row-fluid"  >	
	<form class="form-vertical" >
	
<legend>
<div class="widget-header header-color-green2">
<h4 class="lighter smaller" style="font-weight:bold;">Retake Employee Attendance</h4>

</div>
</legend>
         Date: <input type="text" class="form-control date" style="margin-top: 8px" id="RetakeDates"/> &nbsp;<input type="button" class="btn btn-small btn-primary" value="Retake" onclick="RetakeAttandanceByDate()" ><div id="confrimbtn"></div>



 
	
	</form>
	</div>
	</div>
</div>
	
<div id="second_part">
	<div class="row-fluid" id="data">

</div>
</div>
<script src="assets/js/date-time/datepickercustom.js"></script>
<script>

    $('.date').datepicker({
        multidate: false
    });
function RetakeAttandanceByDate() {
    var RetakeDate=$('#RetakeDates').val();
    var result = confirm("Are you sure?");
    if (result) {

        var datastr="function=RetakebyDate&RetakeDates="+RetakeDate;
        $.ajax({url: "module/hr_admin/show_payroll_result.php?"+datastr, success: function(result){
            $("#confrimbtn").html(result);
        }});
    }

}


</script>
									
